/**
 * Header
 */
#header {   
    border-bottom   : 1px solid #FFF;
    border-top      : 1px solid #FFF;
    margin-bottom   : 0;
    background-color: #fff;
}

.jumbotron.vertical-center {
    margin-bottom: 0;
    background: none;
    padding-right: 0px;
    padding-left: 0px;
}

#header img {
    height: 44px;
}

#section-title {
    border-top: 1px solid #00A9CE;
    background-color: #00A9CE;
}

#section-title .container {
    position: relative;
    height: 150px;
}

#section-title h1 {
    color: #fff;
    font-size: 2.1em;
    font-weight: bold;
}

.breadcrumb li, .breadcrumb>li+li:before {
    color: #00A9CE;
}

.jumbotron h4 {
    color: #00A9CE;
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 18px;
}

.breadcrumb {
    background-color: transparent;
    margin-bottom: 0 !important;
}

/**
 * Buttons
 */
.btn {
    border-radius: 0 !important;
}

.btn-cwp {
    border-color: transparent;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 10px; /* @override 10px 16px */
}

.btn-cwp.disabled {
    opacity: .41; /* @override .65 */
}

.btn-cwp-cyan {
    background-color: #00A9CE;
    color: #FFF;
}

.btn-cwp-cyan:hover, .btn-cwp-cyan:active {
    background-color: #047692;
    color: #FFF;
}

.btn-cwp-gray {
    background-color: #ededed;
    color: #6b6b6a;
}

.btn-cwp-round {
    border-radius: 5px;
}

/**
 * Navigation
 */

.side-menu .nav li {
    padding-left: 5px;
}

.side-menu .nav li a i {
    margin-right: 10px;
}

.side-menu .nav li a {
    color: #7C7C7D;
}
.side-menu a {
    text-transform: uppercase;
    color: #333;
}

.side-menu .active a {
    color: #00A9CE;
}

.dashboard-tab-panel{
    padding: 15px;
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    border-radius: 0 0 5px 5px;
}

.dashboard-tab-panel .table {
    margin-bottom: 0;
}

#content .pu.pull-right {
    position: absolute;
    right: 0;
    margin: 0 18px;
    z-index: 99;
}

.pu.pull-right #invoice-search {
    margin-top: -1px;
    display: block;
    border: 1px solid #E7E6E6;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    padding: 18px;
    background: #FFF;
    width: 210px;
}

.nav-pills {
    margin-bottom: 20px;
}

/**
 * Panel
 */
.panel>.panel-heading {
    text-transform: uppercase;
    border-left: 0.25em #00ABE8 solid;
    background: none;
    border-bottom: #fff;
    color: #00A9CE;
    padding: 15px;
    border-radius: 0;
}

.panel>.panel-body {
    padding: 25px;
}

.panel {
    background: linear-gradient(to bottom,#fff 0%,#fff 50%,rgba(255,255,255,0.65) 100%);
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 0;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);
}

.panel-default {
    border: 0;
}

section {
    border: 1px solid #e7e6e6;
    padding: 20px;
    border-radius: 2px;
}

.control-key {
    text-align: right;
}

.control-value {
    color: #3D3C42;
    font-size: 1.1em;
    margin-top: 7px;
}

form.action-btn {
    display: inline;
}

.main-back-button {
    margin-top: -25px;
    margin-left: -25px;
    margin-bottom: 5px;
}

.active .checkbox {
    color: #FFF;
    font-weight: bold;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #000;
}

div .ui-accordion .ui-accordion-content {
    padding: 0;
    border-top: 0;
    overflow: auto;
}

.coaxial, .report, .access{
    margin: 10px;
}

#section-general {
    padding: 15px;
}

.section-detail label, h2 {
    text-transform: uppercase;
}

/*Taliah*/
.section-bottom {
    border-bottom: 2px solid #00A9CE;
    margin-bottom: 15px;
}

a, a:hover, .fa.cyan {
    color: #00A9CE;
}

.btn-cyan {
    color: #333;
    background-color: #fff;
    border-color: #00A9CE;
}

@media (max-width: 767px) {
    .side-menu {
        border: none;
    }

    .side-menu.col-xs-3 {
        width: 100%;
    }
}

.section-bottom .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e082";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #00A9CE;         /* adjust as needed */
    font-size: 14px;
}
.section-bottom .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e081";    /* adjust as needed, taken from bootstrap.css */
}

.result {
    height: 300px;
}

/**
 * Slideout
 */

.slideout-menu {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 256px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: none;
}

.slideout-panel {
  position:relative;
  z-index: 1;
  will-change: transform;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: block;
}

.toggle-button {
    padding: 9px 10px;
    margin-right: 15px;
    background-color: transparent;
    border: 1px solid #00A9CE;
    border-radius: 4px;
    color: #00A9CE;
}

nav {
    background-color: #dee0e0;
    font-weight: bold;
}

.datepicker.form-control:hover {
    cursor:pointer;
}

/**
 * Billing CSS
 */
#wrapper {
    background-color: #eee;
}

.content {
    margin-top: -64px;
}

#accounts-page tr.active td {
    background: #00A9CE !important;
}

#accounts-page tr.active td a,
#accounts-page tr.active td a i {
    color: #FFF !important;
}

#account-summary {
    border: 1px solid #ddd;
    color: #00A9CE;
    text-align: center;
}

#account-summary-help {
    border: 1px solid #ddd;
    padding: 30px;
    text-align: center;
}

#account-summary .headline .header {
    font-size:1.1em;
}

#account-summary .headline .last-bill-amount {
    font-size: 1.8em;
    font-weight: bold;
}

#account-summary #recent-bills .header {
    font-size:1.1em;
    padding-bottom: 8px;
}

#account-summary .headline,
#account-summary #recent-bills {
    padding: 10px;
}

#account-summary #recent-bills {
    border-top: 1px solid #ddd;
    background: #f9f9f9;
}

#account-summary #recent-bills .recent-bill {
    font-weight: bold;
}

#welcome .headline {
    font-size: 1.2em;
    color: #00A9CE;
    font-weight: bold;
    text-transform: uppercase;
}

#welcome .username {
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
}